Subject: bug#56171: Request for marking DEF entry when using completing-read

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Jul 2022 10:37:03 +0200

I think the conclusion here is that there didn't seem to be a compelling
use case for this proposed functionality, so I'm closing this bug
report.